@charset "iso-8859-1";
/* CSS Document */
.txt{font: 400 11px Arial; color:#333333}
.txt_t{font: 400 12px Arial; color:#222222}
.txt_light{font: 400 11px Arial; color:#FFF09F}
.link_t{font: 400 12px Arial; color:#690505; text-decoration:underline;}
.link_t:hover{ text-decoration:none}
.link_menu{font: 400 14px Arial; color:#FFFFFF; text-decoration:none;}
.link_menu:hover{text-decoration:underline}
.link_footer{font: 400 11px Arial; color:#FFFFFF; text-decoration:underline;}
.link_footer:hover{text-decoration:none}
.h_txt{font: 400 16px Georgia, "Times New Roman", Times, serif; font-weight: bold; color:#A3270A;}
.h_link{font: 400 16px Georgia, "Times New Roman", Times, serif; font-weight: bold; color:#A3270A;text-decoration:none;}
.h_link:hover{text-decoration:underline;}
.btn{font: 400 11px Tahoma; color:#E4E4E5; text-decoration:none}
.btn:hover{text-decoration:underline;}
.menu{font: 400 12px Tahoma; color:#E4E4E5; text-decoration:none}
.menu:hover{text-decoration:underline;}
.cpr{font: 400 11px Tahoma; color:#BDBDBD; margin-top:20px}
.lnk{font: 400 11px Tahoma; color:#575757; text-decoration:underline;}
.lnk:hover{text-decoration:none}
form{margin:5px; padding:2px}

